/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.27.4.1764862534
Updated: 2025-12-04 15:35:34

*/

/*Fonts*/
@font-face {
	font-family: 'SF-Pro-Display';
	src: url('./fonts/SF-Pro-Display-Thin.otf') format('opentype');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'SF-Pro-Display';
	src: url('./fonts/SF-Pro-Display-Regular.otf') format('opentype');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'SF-Pro-Display';
	src: url('./fonts/SF-Pro-Display-Medium.otf') format('opentype');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'SF-Pro-Display';
	src: url('./fonts/SF-Pro-Display-Semibold.otf') format('opentype');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'SF-Pro-Display';
	src: url('./fonts/SF-Pro-Display-Bold.otf') format('opentype');
	font-weight: 700;
	font-style: normal;
}






































